*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Righteous, Concert One, Consolas, Montserrat, sans-serif;
}

:root{
	/*--colr: linear-gradient(45deg, #ffbc80, #ff0058);*/
	--colr: linear-gradient(315deg, #43C6AC, #191654);
}



body{
	background: #111;
}

.jumbotron{
	padding: 10px 0;
	background: linear-gradient(315deg, #4dff03, #00d0ff);
	background: #286068;
}

#code{
	max-width: 30%;
	border-radius: 25px;
}

.code{
	padding: 10px 10px;
}


#add{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 40px 0;
	flex-wrap: wrap;
}

.col-sm{
	position: relative;
	width: 300px;
	height: 300px;
	color: #fff;
	background: #111;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 30px;
	/*padding: 90px 30px;*/
	transition: 0.5s;

}

.col-sm:hover{
	text-decoration: none;
	transform: translate(0,-20px);
}

.col-sm:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--colr);
}

.col-sm:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--colr);
	filter: blur(10px);
}

.col-sm:nth-child(2)::before,
.col-sm:nth-child(2)::after{
	background: linear-gradient(315deg, #03a9f4, #ff0058);
	background: var(--colr);
}

.col-sm:nth-child(3)::before,
.col-sm:nth-child(3)::after{
	background: linear-gradient(315deg, #4dff03, #00d0ff);
	background: var(--colr);
}

.col-sm:nth-child(4)::before,
.col-sm:nth-child(4)::after{
	background: linear-gradient(315deg, #43C6AC, #191654);
}

.col-sm:nth-child(5)::before,
.col-sm:nth-child(5)::after{
	background: linear-gradient(315deg, #EB5757, #000000);
}

.col-sm:nth-child(6)::before,
.col-sm:nth-child(6)::after{
	background: linear-gradient(315deg, #a80077, #66ff00);
}

div span{
	position: absolute;
	top: 6px;
	left: 6px;
	right: 6px;
	bottom: 6px;
	background: rgba(0,0,0,0.6);
	z-index: 2;
}

div span::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,0.1);
	pointer-events: none;
}

.col-sm .content{
	position: relative;
	z-index: 10;
	padding: 20px 40px;
}

h2{
	font-size: 2em;
	color: #fff;
	margin-bottom: 10px;
	text-decoration: none;
	text-align: center;
}
